Subject: Re: re: p64 and 7Q5

From: [email-masked]
Date: Tue, 5 Aug 1997 09:33:40 -0400 (EDT)

In a message dated 8/4/97 2:45:37 PM, Larry Hurtado wrote:

>--T. C. Skeat now proposes that P64 + P67 + P4 are fragments of the 
>same codex, which he dates to ca. 200 CE, making it (among?) the 
>earliest 4-gospel codex:  "The Oldest Manuscript of the Four 
>Gospels?" _NTS_ 43(1997) 1-34.

I'm sure that many already know this, but as a reminder, Kurt Aland wrote a
brief article in the late 70's (79 if my memory serves correctly) in which he
proposed this same identification and date.  I'll pass on the bibliographic
info when I return to the office.

Paz,

Bill Warren
Professor of New Testament and Greek
New Orleans Baptist Theological Seminary